## python-pmw 1.3.2

=== debian/changelog ===
python-pmw (1.3.2-6build2) focal; urgency=medium

  * Build-depend on dh-python.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 13 Jan 2020 13:38:14 +0100

python-pmw (1.3.2-6build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:11:36 +0000

python-pmw (1.3.2-6) unstable; urgency=low

  * Changed -doc package to priority extra
  * Convert to dh_python2 (Closes: #617025)
  * Upgrade to Standards-Version 3.9.2 (no changes)

 -- Carlo Segre <segre@debian.org>  Tue, 21 Jun 2011 10:08:27 -0500

python-pmw (1.3.2-5) unstable; urgency=low

  * Added ${misc:Depends} to binary dependencies
  * Upgrade to Standards-Version 3.8.4 (no changes) 
  * Switch to dpkg-source 3.0 (quilt) format

 -- Carlo Segre <segre@debian.org>  Mon, 12 Apr 2010 14:21:53 -0500

python-pmw (1.3.2-4) unstable; urgency=low

  [ Carlo Segre ]
  * Upgrade to compatibility level 7 and Standards-version 3.8.3 
    (no changes necessary)
  * Patches below accepted, thanks Christoph.

  [ Christoph Berg ]
  * Do not try to delete commands in python versions >= 2.5.4.
    (Closes: #561145)

 -- Carlo Segre <segre@debian.org>  Sun, 20 Dec 2009 14:20:45 -0600

python-pmw (1.3.2-3) unstable; urgency=low

  * Don't fail build if usr/lib is already removed (Closes: #472023) 
  * Upgrade to Standards-Version 3.7.3 (no changes)
  * Remove boilerplate in README.Debian
  * Change doc-base section to Programming/Python

 -- Carlo Segre <segre@debian.org>  Sat, 22 Mar 2008 00:40:00 -0500

python-pmw (1.3.2-2) unstable; urgency=low

  * Remove empty /usr/lib directory after running pycentral.

 -- Carlo Segre <segre@debian.org>  Wed, 21 Nov 2007 00:13:03 -0600

python-pmw (1.3.2-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@debian.org>  Wed, 26 Sep 2007 17:15:16 -0500

python-pmw (1.3.1-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@debian.org>  Sat, 18 Aug 2007 17:37:53 -0500

python-pmw (1.2-6) unstable; urgency=low

  * New Maintainer (Closes: #395871).
  * Upgrade watch file to version 3.

 -- Carlo Segre <segre@debian.org>  Sat, 30 Dec 2006 16:05:33 -0600

python-pmw (1.2-5) unstable; urgency=low

  * Orphan the package.

 -- Matthias Klose <doko@debian.org>  Sat, 28 Oct 2006 12:13:17 +0200

python-pmw (1.2-4) unstable; urgency=low

  * Convert to updated Python policy. Closes: #373338.
  * Supports more than one python version. Closes: #216728.

 -- Matthias Klose <doko@debian.org>  Fri, 16 Jun 2006 21:22:37 +0000

python-pmw (1.2-3) unstable; urgency=low

  * Add watch file.

 -- Matthias Klose <doko@debian.org>  Thu, 11 Nov 2004 07:48:35 +0100

python-pmw (1.2-2) unstable; urgency=low

  * Update to new standards version 3.6.1 (no changes).

 -- Matthias Klose <doko@debian.org>  Wed, 15 Oct 2003 22:12:04 +0200

python-pmw (1.2-1) unstable; urgency=low

  * New maintainer (closes: #206861).

 -- Matthias Klose <doko@debian.org>  Wed, 24 Sep 2003 08:32:10 +0200

python-pmw (1.2-0.1) unstable; urgency=low

  * NMU
  * New upstream version (closes: #206848).
  * Set maintainer to Debian QA Group <packages@qa.debian.org>

 -- Matthias Klose <doko@debian.org>  Thu, 28 Aug 2003 20:16:41 +0200

python-pmw (0.8.5-6.2) unstable; urgency=low

  * NMU.
  * Standards-version is 3.6.0:
    - Move debhelper from build-depends-indep to build-depends.
  * Use dh_python, require debhelper 4.1.62.
  * Move to section python.
  * Rebuild with python 2.3 (closes: #205751, #205272, #205544).

 -- Josselin Mouette <joss@debian.org>  Tue, 19 Aug 2003 12:33:10 +0200

python-pmw (0.8.5-6.1) unstable; urgency=low

  * Non Maintainer Upload
  * Switched to Python-2.2 (closes: #158930)

 -- Michael Banck <mbanck@debian.org>  Sun,  1 Sep 2002 13:32:28 +0200

python-pmw (0.8.5-6) unstable; urgency=low

  * Stopped compiling entire site-packages tree (closes: #128576)

 -- Harry Henry Gebel <hgebel@debian.org>  Thu, 10 Jan 2002 09:18:07 -0500

python-pmw (0.8.5-5) unstable; urgency=low

  * Moved python-pmw-doc to section doc
  * Changed form of depends to conform to policy (closes: #118440)

 -- Harry Henry Gebel <hgebel@debian.org>  Mon,  7 Jan 2002 04:01:42 -0500

python-pmw (0.8.5-4) unstable; urgency=low

  * Changed priority to optional in accordance with override file

 -- Harry Henry Gebel <hgebel@debian.org>  Mon,  5 Nov 2001 20:47:07 -0500

python-pmw (0.8.5-3) unstable; urgency=low

  * Updated to conform to new python policy
  * Removed python2 package
  * Upgraded blt from a suggestion to a recommendation
  * Updated to conform to new python policy (closes: #118191)
  * Updated debhelper build-dep to version 3.0.0
  * Changed build-depends to build-depends-indep
  * Changed policy to 3.5.6

 -- Harry Henry Gebel <hgebel@debian.org>  Sun,  4 Nov 2001 21:41:00 -0500

python-pmw (0.8.5-2) unstable; urgency=low

  * Adopted package (closes: #90055)
  * Added python2 package
  * Updated out of date (1997) copyright and README.debian files
  * Removed unneccesary debian/dirs

 -- Harry Henry Gebel <hgebel@debian.org>  Thu, 24 May 2001 05:27:46 -0400

python-pmw (0.8.5-1) unstable; urgency=low

  * The maintainer has orphaned this package (see bug #90055); set
    maintainer to Debian QA Group.
  * New upstream version (closes: #61577).
  * We already use debhelper, so cleaned up various things that debhelper
    can do for us.
  * Updated to policy version 3.5.2:
    - FHS updates (closes: #91615).
    - Build dependencies.
    - Installed changes.html as the upstream changelog and used
      dh_installchangelogs to convert it to text.

 -- Colin Watson <cjwatson@debian.org>  Thu, 29 Mar 2001 00:04:28 +0100

python-pmw (0.8.1-1) unstable; urgency=low

  * new upstream version.

 -- Frederic Lepied <Lepied@debian.org>  Tue, 17 Aug 1999 21:58:58 +0200

python-pmw (0.8-1) unstable; urgency=low

  * new upstream release.
  * fixed bug #28000.

 -- Frederic Lepied <Lepied@debian.org>  Sat, 19 Dec 1998 18:30:09 +0100


