=== debian/control ===
Source: python-pmw
Section: python
Priority: optional
Maintainer: Carlo Segre <segre@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python-all (>= 2.6.6-3), dh-python
X-Python-Version: >= 2.4
Standards-Version: 3.9.2

Package: python-pmw
Architecture: all
Depends: python-tk (>= 2.4.3), ${python:Depends}, ${misc:Depends}
Recommends: blt
Suggests: python-pmw-doc
Description: Pmw -- Python MegaWidgets
 Pmw is a framework for building high-level compound widgets in Python
 using the Tkinter interface to the Tk graphics library.  It
 consists of a set of base classes and a library of flexible and
 extensible megawidgets built on these base classes.
 .
 This package provides the pmw modules

Package: python-pmw-doc
Architecture: all
Depends: ${misc:Depends}
Section: doc
Priority: extra
Description: Pmw -- Python MegaWidgets
 Pmw is a framework for building high-level compound widgets in Python
 using the Tkinter interface to the Tk graphics library.  It
 consists of a set of base classes and a library of flexible and
 extensible megawidgets built on these base classes.
 .
 This package provides the pmw documentation
