=== debian/watch ===
version=3
http://sf.net/pmw/Pmw.([\d\.]*)\.tar\.gz	debian	uupdate
