## python-pmw 2.1

=== debian/changelog ===
python-pmw (2.1-5) unstable; urgency=medium

  * QA upload.
  * Add dependency on python3-legacy-cgi (Closes: #1084702)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 16 Nov 2024 01:48:49 +0100

python-pmw (2.1-4) unstable; urgency=medium

  * QA upload.
  * debian/control: Add missing build-dep python3-setuptools.
    (Closes: #1080894)

 -- Boyuan Yang <byang@debian.org>  Thu, 05 Sep 2024 23:45:31 -0400

python-pmw (2.1-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package and set package maintainer to Debian QA Group.
  * debian/control: Bump Standards-Version to 4.6.2.

 -- Boyuan Yang <byang@debian.org>  Sat, 17 Feb 2024 11:43:13 -0500

python-pmw (2.1-2) unstable; urgency=medium

  * Team upload
  * d/copyright: Fix lintian complaints

 -- Bastian Germann <bage@debian.org>  Wed, 28 Dec 2022 13:44:56 +0100

python-pmw (2.1-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright:
    + Add missing GPL-2+.
    + Convert to machine-readable format.

  [ Boyuan Yang ]
  * Take over package maintenance via ITS process. (Closes: #994095)
  * New upstream release. (Closes: #890750)
    + Migrate to python3. (Closes: #886617, #938036, #966783)
  * debian/control:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
    + Add Vcs-* fields to use git packaging repo under Debian Python
      Team.
    + Add Homepage field.
    + Mark python-pmw-doc package as Multi-Arch: foreign.
  * debian/rules: Rewrite with dh13 syntax.

 -- Bastian Germann <bage@debian.org>  Tue, 15 Nov 2022 17:24:06 +0100
