=== debian/control ===
Source: python-pmw
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-legacy-cgi,
 python3-tk,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: http://pmw.sourceforge.net/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pmw.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pmw

Package: python3-pmw
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-legacy-cgi,
 python3-tk,
Recommends:
 blt,
Suggests:
 python-pmw-doc,
Description: Pmw -- Python MegaWidgets (python3 module)
 Pmw is a framework for building high-level compound widgets in Python
 using the Tkinter interface to the Tk graphics library.  It
 consists of a set of base classes and a library of flexible and
 extensible megawidgets built on these base classes.
 .
 This package provides the pmw modules.

Package: python-pmw-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Pmw -- Python MegaWidgets (documentation)
 Pmw is a framework for building high-level compound widgets in Python
 using the Tkinter interface to the Tk graphics library.  It
 consists of a set of base classes and a library of flexible and
 extensible megawidgets built on these base classes.
 .
 This package provides the pmw documentation.
