=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

# Keep docs uncompressed for easy reading
override_dh_compress:
	dh_compress -X.py -X.html -X.gif
